caption: Enable third party software injection blocking
desc: |-
  Setting the policy to Enabled or leaving it unset prevents third-party software from injecting executable code into <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>'s processes.

        Setting the policy to Disabled allows this software to inject such code into <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>'s processes.
example_value: false
features:
  dynamic_refresh: false
  per_profile: false
items:
- caption: Prevent third party code from being injected into Chrome
  value: true
- caption: Allow third party code to be injected into Chrome
  value: false
owners:
- chrisha@chromium.org
- pastarmovj@chromium.org
schema:
  type: boolean
supported_on:
- chrome.win:65-
tags: []
type: main
